petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMNetworkMonitorCreate

Creates a network monitor context

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorCreate(DM network,DMNetworkMonitor *monitorptr)

Collective on MPI_Comm Many br

### Input Parameters

network -network to monitor Many br

### Output Parameters

Monitorptr -Location to put network monitor context Many br

Many br

### See Also

DMNetworkMonitorDestroy(), DMNetworkMonitorAdd()

Level:intermediate
Location:src/dm/impls/network/networkmonitor.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages